/************************************************************************************
smaller than 10000
*************************************************************************************/
@media screen and (max-width: 10000px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
}

/************************************************************************************
smaller than 9000
*************************************************************************************/
@media screen and (max-width: 9000px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
}

/************************************************************************************
smaller than 7680
*************************************************************************************/
@media screen and (max-width: 7680px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
}

/************************************************************************************
smaller than 4320
*************************************************************************************/
@media screen and (max-width: 4320px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
}

/************************************************************************************
smaller than 3840
*************************************************************************************/
@media screen and (max-width: 3840px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
}

/************************************************************************************
smaller than 2560
*************************************************************************************/
@media screen and (max-width: 2560px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
.inntext {
    top: 160px;
}
.page-id-3010 .inntext {
    top: 180px;
}
.page-id-208 .inntext {
    top: 140px;
}
.page-id-2535 .inntext {
    top: 160px;
}
}
/************************************************************************************
smaller than 2160
*************************************************************************************/
@media screen and (max-width: 2160px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
.inntext {
    top: 124px;
}
.page-id-3010 .inntext {
    top: 124px;
}
.page-id-208 .inntext {
    top: 124px;
}
.page-id-2535 .inntext {
    top: 124px;
}
}

/************************************************************************************
smaller than 2048
*************************************************************************************/
@media screen and (max-width: 2048px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
.inntext {
    top: 116px;
}
.page-id-3010 .inntext {
    top: 116px;
}
.page-id-208 .inntext {
    top: 96px;
}
.page-id-2535 .inntext {
    top: 116px;
}
}

/************************************************************************************
smaller than 1920
*************************************************************************************/
@media screen and (max-width: 1920px) {
.gooter_4 {
    display: inline-block;
    width: 27%;
}
.page-id-208 .inntext {
    top: 70px;
}
.inntext {
    top: 110px;
}
.page-id-3010 .inntext {
    top: 130px;
}
.page-id-208 .inntext {
    top: 90px;
}
.page-id-2535 .inntext {
    top: 110px;
}
}

/************************************************************************************
smaller than 1600
*************************************************************************************/
@media screen and (max-width: 1600px) {
.gooter_4 {
    display: inline-block;
    width: 28%;
}
.page-id-208 .inntext {
    top: 65px;
}
.inntext {
    top: 78px;
}
.page-id-3010 .inntext {
    top: 100px;
}
.page-id-208 .inntext {
    top: 58px;
}
.page-id-2535 .inntext {
    top: 78px;
}
}

/************************************************************************************
smaller than 1440
*************************************************************************************/
@media screen and (max-width: 1440px) {
.gooter_2{
width:21%;
}
.gooter_3{
width: 24%;
}
.page-id-208 .inntext {
    top: 50px;
}
.inntext {
    top: 65px;
}
.page-id-3010 .inntext {
    top: 90px;
}
.page-id-2535 .inntext {
    top: 56px;
}
}


/************************************************************************************
smaller than 1366
*************************************************************************************/
@media screen and (max-width: 1366px) {

.page-id-208 .inntext {
    top: 40px;
}
.page-id-3010 .inntext {
    top: 80px;
}
.page-id-2535 .inntext {
    top: 48px;
}
.inntext {
    top: 60px;
}
}



/************************************************************************************
smaller than 1280
*************************************************************************************/
@media screen and (max-width: 1280px) {
.hire_img img {
   /* width: 212px;*/
    width:100%;
    height: 177px;
}
.box_sec3::after {
    background: transparent url("../images/equal.png") no-repeat scroll 0% 0%;
    content: "";
    position: absolute;
    height: 23px;
    width: 24px;
    top: 104px;
    right: -16px;
}
.gooter_4 {
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.yikes-easy-mc-form label.label-inline {
    width: 64% !important;
    padding-right: 0px !important;
}

.book_box2 {
    display: inline-block;
    width: 62%;
    vertical-align: top;
    text-align: center;
    padding: 0px 32px;
    margin: 0px 0px 108px;
}
.inntext {
    position: absolute;
    top: 44px;
    right: 0px;
    text-align: center;
    left: 0px;
}
.page-id-188 h1.sample {
    padding: 33px;
}
ul#client .owl-next {
    top: 122px;
}
ul#client .owl-prev {
    top: 122px;
}

.tnp-form input.tnp-email {
    width: 64% !important;
}
.es-field-wrap {
    width: 46%;
}
.page-id-3010 .inntext {
    top: 70px;
}
.page-id-208 .inntext {
    top: 30px;
}
.page-id-2535 .inntext {
    top: 40px;
}
}

/************************************************************************************
smaller than 1024
*************************************************************************************/
@media screen and (max-width: 1024px) {
#cssmenu {
    width: 97%!important;
}
#cssmenu > ul > li {
    padding: 20px 6px 0!important;
}
.phone_sec {
    width: 72%;
}
.man_inn li {
    width: 100%;
}
.man_inn:after {
    height: 38px;
    width: 28px;
    bottom: -18px;
    left: 428px;
    top: 230px;
}
.man_inn:before {
    height: 40px;
    width: 30px;
    top: 231px;
    right: 0;
    left: 498px;
}
.gooter_2 {
    width: 18%;
}
.gooter_4 {
    width: 25%;
}
.input a {
    padding: 10px 16px;
}
.peace h1 {
    font-size: 33px;
}
.box_sec1 {
    padding: 39px 0;
}
.ins_p ul li {
    font-size: 12px;
}
.box_sec1 {
    padding: 0 0;
}
.box_sec1 h1 {
    font-size: 16.93px;
}
.video_img {
    top: 94px;
}
.box_sec3:after {
    right: -14px;
}
#cssmenu > ul > li > a {
    font-size: 15px;
}
.book h1 {
    font-size: 23px;
}
.inner_plug {
    margin: 50px 0 69px;
}
.book p {
    font-size: 17px;
}
.gooter_3 {
    margin: 30px 1px 0 0;
}
.book_box {
    margin: 0 41px 0 0;
}
#cssmenu > ul > li > a {
    font-size: 12px!important;
}
h1.sample {
    font-size: 33px;
}
.inntext p {
    font-size: 21px;
}
.whatdoex {
    width: 55%;
    padding: 0 30px 0 0;
}
.whatdoex h1 {
    font-size: 25px;
}
.roof_1 {
    width: 51%;
    margin: 0 50px 0 0;
}
.inner_brenwod {
    display: inline-block;
    width: 55%;
    margin: 0 14px 0 0;
}
.man_inn li {
    margin: 0 0px 0;
}
#cssmenu ul ul li a {
    color: #fff !important;
}
.inner_brenwod_two img {
    width: 100%;
}
.page-id-208 .man_inn li {
    width: 29.9%;
}
.plug h1 {
    top: 35px;
}
.InnerTop h1 {
    padding: 5.5% 0px;
}
.plug h1 {
    font-size: 20px;
}
.page-id-2010 h1.sample {
    padding: 15px;
}
.book_box {
    /*margin: 0px auto;
    display: table;
    width: 88% !important;*/
}
ul#client .owl-next {
    top: 120px;
}
ul#client .owl-prev {
    top: 120px;
}
.single-post .InnerTop h1 {
    padding: 50px;
}
.hire_img img {
    height: 150px;
}
ul#menu-header_menu {
    float: right;
}
.page-id-2101 h1.sample {
    padding: 33px ;
}
/*.yikes-easy-mc-form .submit-button-inline-label .yikes-easy-mc-submit-button {
    padding: 7.5px 22px !important;
}*/
.gooter_3 {
    width: 32.8%;
}   
.page-id-2705 h1.sample {
    font-size: 33px;
}
.gooter_2 li {
    padding: 0 6px 0 0;
}
.inner_schedule {
    margin: 0 0 50px;
}
.btn_left h1{
    font-size: 21px;
}
.btn_lefttt h1{
	font-size: 21px;
}
.btn_cent h1{
	font-size: 21px;
}
.btn_man a{
	font-size: 21px;
}
.page-id-143 .inntext {
    top: 54px;
}
.page-id-2705 .inntext {
    top: 50px;
}
.page-id-2535 .inntext {
    top: 40px;
}
.page-id-2530 .inntext {
    top: 50px;
}
.page-id-2010 .inntext {
    top: 50px;
}
input[type=submit] {
    width: 32% !important;
}
input[type=submit] {
    margin-left: -5px !important;
}
span#spinner-image {
    bottom: 30px;
    right: -60px;
}
.inn1 {
    height: auto;
}
.buy_img {
    width: 100%;
}
.buy_cont {
    width: 100%;
    float: none;
}
.page-id-2535 .inntext p {
    width: 60%;
}
/*----------------------8-11-2019---------------------*/
.pr_main {
    width: 100%;
}
}

/************************************************************************************
smaller than 980
*************************************************************************************/
@media screen and (max-width: 980px) {
.page-id-3010 .inntext {
    top: 45px;
}
.homebuyer_inn {
    width: 100%;
}
.ins_p ul li {
    margin: 16px 0;
}
#cssmenu {
    width: 96%!important;
    margin: 50px 0px 0 0!important;
    position: absolute!important;
    z-index: 999999;
    top: 35px;
}
#cssmenu ul {
    background: #fff!important;
}
#cssmenu ul ul li a {
    padding:10px 0!important;
    background:transparent!important;
    text-align: center;
}
#cssmenu ul li {
    width: 100%!important;
}

#cssmenu > ul > li {
    float: left!important;
}

#cssmenu li {
    padding: 5px 8px 0 !important;
    margin: 0 !important;
}

#cssmenu > ul > li > a {
  padding: 8px 0 14px !important;
  border-bottom:1px solid #fff;
}

#cssmenu ul ul {
    top: 0!important;
}

#cssmenu #menu-button {
    margin: 15px 0px 0 !important;
}

#cssmenu > ul > li:hover > a {
  color: #ff0000!important;
  background:none!important;
}

#cssmenu > ul > li > a.active {
  color: #ff0000!important;
  background:none!important;
}

#cssmenu .submenu-button {
    height: 47px!important;
}

#cssmenu .submenu-button:after {
    background: #ff0000!important;
}

#cssmenu .submenu-button:before {
    background: #ff0000!important;
}

#cssmenu ul ul li a {
    color: #ff0000!important;
}
.av h1 {
    font-size: 55px;
}
.main_box {
    margin: 0px auto;
    padding: 0 0 27px;
    display: table;
    width: 46%;
}
.banner_background {
    width: 100%;
    background-size: cover;
    background-position: center;
}
.man_inn li {
    width: 29%;
}
.man_inn:after {
    left: 315px;
    top: 179px;
}
.man_inn:before {
    left: 406px;
	top: 180px;
}
.peace {
    width: 100%;
}
.min {
    display: table;
    width: 50%;
    margin: 0 auto;
    text-align: center;
}
.min_text {
    display: table;
    width: 41%;
    margin: 0 auto;
    text-align: center;
}
.peace h1 {
    font-size: 33px;
    text-align: center;
}
.peace {
    border-right: none;
}
.book_1 {
    display: table;
    vertical-align: top;
    width: 53%;
    margin: 0 auto;
}
.book {
    text-align: center;
}
.book {
    display: table;
    width: 80%;
    padding: 54px 0 0 40px;
    margin: 0 auto 50px;
}
.book_2 {
    padding: 19px 0 0;
}
.gooter_3 a {
    font-size: 19px;
}
.input a {
    padding: 10px 7px;
}
.gooter_3 a {
    padding: 5px 17px;
}
.main_box {
	box-shadow: 0px 0px 0 #000; 
}
.pdf_img {
    width: 81%;
}
.box_sec1:after {
       top: 292px;
    right: 0;
    left: 0;
    margin: 0 auto;
    /*display: table;*/
}
.main_box {
    margin: 0px auto 22px;
}
.box_sec2:after {
    top: 287px;
    right: 0;
    left: 0;
    margin: 0 auto;
}
.box_sec3:after {
    width: 24px;
    top: 250px;
    right: 0;
    left: 0;
    margin: 0 auto 0;
}
.phone_sec span {
    font-size: 19px;
    padding: 4px 0;
    border-radius: 13px;
}
.phone_sec {
    width: 88%;
}
div#menu-button {
    position: absolute;
    top: 17px;
}
.gooter_1 {
    display: inline-block;
    width: 40%;
    margin: 0 auto;
    display: table;
    text-align: center;
}	
.gooter_2 {
    margin: 0 auto;
    display: table;
    width: 21%;
    text-align: center;
}

.gooter_3 {
    margin: 34px auto 0;
    width: 41%;
    display: table;
}
.gooter_4 {
    width: 40%;
    margin: 0 auto;
    display: table;
    text-align: center;
}
.input a {
    padding: 8px 7px;
}
.copy address {
    text-align: center;
    font-size: 13px;
    width: 100%;
}
.innercopy {
    width: 100%;
    margin: 10px 0 0;
}
.phone_sec p {
    padding: 21px 5px 0;
}
#cssmenu > ul > li {
    padding: 0 6px 0!important;
}
.hover {
    left: 0;
    border-top: 1px solid #fff;
    padding: 9px 0;
}
.inntext {
    top: 57px;
}
.book_box {
    margin: 0 auto;
    display: table;
    width: 89%;
}
.book_box2 {
	width:100%;
    margin: 50px auto 0;
    display: table;
}
.sampl1 {
    text-align: center;
    margin: 0 0 30px;
}
.sampl2 {
    width: 69%;
    margin: 0 auto;
}
.sampl2 h1 {
    font-size: 34px;
}
.sampl1.mob2 {
    display: none;
}
.sampl1mob {
    display: block;
    text-align: center;
}
.sampl2.samp_new h1 {
    font-size: 32px;
    margin: 20px 0 20px;
}
.phone_sec {
    width: 100%;
}
.free {
    font-size: 17px;
    padding: 7px 8px 6px;
}
.logo {
    margin: 32px 0 45px;
}
.btn_review {
    text-align: center;
}

.inntext {
    top: 26px;
}
.whatdoex {
    width: 100%;
    padding: 0 30px 0 0;
}
.whatdoex2 {
    display: table;
    width: 60%;
    vertical-align: top;
    box-shadow: -8px 9px 0 #c8c7c8;
    text-align: center;
    margin: 30px auto 30px;
}
.roof_1 {
    width: 100%;
    margin: 0 50px 0 0;
}
.roof_2 {
    display: inline-block;
    vertical-align: top;
    width: 70%;
    text-align: center;
    margin: 60px auto 0;
    display: table;
}
.what-we {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
}
.inner_brenwod {
    display: inline-block;
    width: 100%;
    margin: 0 0 0 0;
}
.man_new {
    display: inline-block;
    width: 69%;
    margin: 40px auto 0;
    display: table;
}
.btn_inner li {
    width: 37%;
    margin: 0 4px 0;
}
.btn-group-lg>.btn, .btn-lg {
    width: 100%;
}
.hire_img img {
    width: 100%;
}
.hire_img img {
    height: 231px;
}
.res{
display:block;
}
.desk{
display:none;
}
.man_buyer_message {
    width: 95%;
    //padding: 18px 16px;
}
.pricing_table {
    width: 100%;
}
.include {
    width: 100%;
}
.vs {
    font-size: 18px;
    padding: 28% 0 0;
}
.gren strong {
    bottom: -2%;
}
div.wpcf7-response-output{
    position: static;
}
div.wpcf7-response-output{
    width: 94%;
}
div#thankYou{
    bottom: 0%;
}
.btn_cent h1{
	margin: 15px 2px 20px 12px;
}
.nace_logo {
    margin: 27px 0 0 0;
}
.plug h1 {
    top: 49px;
}
.hover {
    top: 92px;
}
.page-id-143 .inntext {
    top: 38px;
}
span#spinner-image {
    bottom: 36px;
    right: -73px;
}
.Alameda p {
    text-align: center;
}
}

/************************************************************************************
smaller than 823
*************************************************************************************/
@media screen and (max-width: 823px) {
.page-id-2535 .inntext p {
    width: 80%;
}
.buyers img.resp {
    display: table;
    width: 30%;
}
#cssmenu ul ul li a {
    color: #fff !important;
}
#cssmenu .submenu-button.submenu-opened {
    background: #1c4994 !important;
}
#cssmenu ul ul li a {
    width: 100% !important;
}

.plug h1 {
    top: 40px;
}


.InnerTop h1 {
    padding: 4.9% 0px;
}
.InnerTop h1 {
    font-size: 54px;
}
.page-id-208 .man_inn li {
    width: 28.9%;
}
.hover {
    width: 69%;
}
.inspact_fotm li:nth-child(1) {
    width: 28%;
}
.buyer li {
    width: 23.6%;
}
.page-id-2010 h1.sample {
    padding: 23px;
}
.page-id-143 h1.sample {
    padding: 16px;
}
.page-id-2101 h1.sample {
    padding: 23px;
}
.page-id-208 h1.sample {
    padding: 16px;
}
.single-post .InnerTop h1 {
    padding: 39px;
}
.video_img {
    top: 132px;
}
.gooter_2 {
    width: 30%;
} 
.inspact_fotm li{
    width: 25.5%;
}
.inspact_fotm li:nth-child(3){
    width: 24.5%;
}
.size_majer {
    width: 27.5%;
}
.page-id-208 .inntext {
    top: 38px;
}
.page-id-2862 .inntext {
    top: 50px;
}
.hover {
    top: 92px;
}
.page-id-143 .inntext {
    top: 38px;
}
.page-id-2535 .inntext {
    top: 24px;
}
.page-id-2530 .inntext {
    top: 34px;
}
.page-id-2010 .inntext {
    top: 24px;
}
span#spinner-image { 
    bottom: 25px;
    right: -52px;
    width: 25%;
}
h1.cont1 strong {
    font-size: 28px;
}
img.resp {
    display: table;
    margin: 0 auto;
    float: none;
}
.parag {
    width: 100%;
    float: none;
    display: inline-block;
    margin: 40px 0 0;
}
h2.omgg {
    font-size: 25px;
}
}

/************************************************************************************
smaller than 812
*************************************************************************************/
@media screen and (max-width: 812px) {

h1.cont1 strong {
    font-size: 28px;
}
img.resp {
    display: table;
    margin: 0 auto;
    float: none;
}
.parag {
    text-align: center;
    display: table;
    float: none;
    margin: 30px auto 0;
}
/*-----------------------8-11-2019-----------------------*/
.prmain_left {
    width: 45%;
}
.prmain_center {
    margin: 15% 0 0;
    width: 10%;
}
}

/************************************************************************************
smaller than 768
*************************************************************************************/
@media screen and (max-width: 768px) {
.page-id-3010 .inntext {
    top: 40px;
}
.parag {
    text-align: center;
    display: table;
    float: none;
    margin: 30px auto 0;
}
img.resp {
    display: table;
    margin: 0 auto;
    float: none;
}	
.gooter_1 {
    display: inline-block;
    width: 40%;
    margin: 0 auto;
    display: table;
    text-align: center;
}	
.gooter_2 {
    margin: 0 auto;
    display: table;
    width: 30%;
    text-align: center;
}

.gooter_3 {
    margin: 34px auto 0;
    width: 41%;
    display: table;
}
.gooter_4 {
    width: 40%;
    margin: 0 auto;
    display: table;
    text-align: center;
}
.input a {
    padding: 8px 7px;
}
.copy address {
    text-align: center;
    font-size: 13px;
    width: 100%;
}
.innercopy {
    width: 100%;
    margin: 10px 0 0;
}
.hover a {
    font-size: 13px;
}
.plug h1 {
    font-size: 14px;
}
.roof_1 {
    width: 51%;
    margin: 0 0 0 0;
}
.man_new {
    display: inline-block;
    width: 70%;
    vertical-align: top;
    margin: 60px auto 0;
    display: table;
}
.gooter_3 a {
    font-size: 23px;
    font-weight: bold;
}
.blog_detail_head {
    font-size: 40px;
}
.InnerTop h1 {
    padding: 4.2% 0px;
}
.btn-group-lg>.btn, .btn-lg {
    width: 100%;
}
.hire_img img {
    width: 100%;
}
.sub-menu.open {
    width: 676px !important;
    margin-left: -6px !important;
}
.box_sec1::after {
       top: 288px;
    right: 0px;
    left: 0px;
    margin: 0px auto;
   /* display: table;*/
}
.single-post .InnerTop h1 {
    padding: 35px;
}
.yikes-easy-mc-form label.label-inline {
    width: 74% !important;
}
.size_majer {
    width: 27.5%;
}
.gren strong {
    bottom: -2%;
}
.plug h1 {
    top: 50px;
}
.hover {
    top: 100px;
}
.page-id-208 .inntext {
    top: 10px;
}
.page-id-2862 .inntext {
    top: 50px;
}
.page-id-2705 .inntext {
    top: 28px;
}
.page-id-188 .inntext {
    top: 14px;
}
.page-id-2535 .inntext {
    top: 20px;
}
.page-id-2530 .inntext {
    top: 30px;
}
.page-id-2010 .inntext {
    top: 24px;
}
.Alameda p {
    text-align: center;
}
h3.blogsubhead {
    font-size: 20px;
}
.hover a {
    margin: 0px auto 0;
}
}

/************************************************************************************
smaller than 767
*************************************************************************************/
@media screen and (max-width: 767px) {
#cssmenu{
	width:60%;
}
#cssmenu {
    top: 32px;
}
.page-id-188 .inntext {
    top: 14px;
}
.Alameda p {
    text-align: center;
}
}



/************************************************************************************
smaller than 736
*************************************************************************************/
@media screen and (max-width: 736px) {
#cssmenu {
    top: 24px;
}
.logo {
    width: 53%;
}
.man_inn li {
    width: 45%;
}
.man_inn li:nth-child(3) {
	display:block;
	
}
.man_inn:after {
    top: 260px;
}
.man_inn:before {
    left: 381px;
    top: 260px;
}
.gooter_1 {
    width: 100%;
    text-align: center;
}
.gooter_2 {
    width: 100%;
    text-align: center;
}
.gooter_3 {
    width: 100%;
    text-align: center;
    margin: 61px 0 12px;
}
.week_1 {
    width: 21%;
}
.gooter_4 {
    width: 60%;
    text-align: center;
    margin: 0 auto;
    display: table;
}
.book {
    width: 85%;
}
.book {
    padding: 54px 0 0 0;
}
.man_inn:after {
    top: 247px;
    left: 259px;
}
.man_inn:before {
    left: 348px;
    top: 248px;
}
.man_inn:after {
    top: 264px;
    left: 299px;
}
.man_inn:before {
    left: 381px;
    top: 264px;
}
.min_text {
    width: 53%;
}
.book {
    padding: 4px 0 0 0;
}
.phone_sec {
    width: 47%;
}
.phone_sec p {
    padding: 1px 5px 0;
}
.hover {
    top: 89px;
}
.logo {
    width: 100%;
    text-align: center;
}
.phone_sec {
    width: 100%;
    text-align: center;
}
.free {
    text-align: center;
}
.phone_sec p {
    display: block;
}
.logo {
    margin: 22px 0 3px;
}
.phone_sec {
    margin: 0 0 23px;
}

.roof_1 {
    width: 100%;

}
.btn_inner li {
    width: 48%;
    margin: 0 auto;
    display: table;
    padding: 0;
}
.btn_inner a {
    margin: 18px 0 0;
}
.page-id-208 .man_inn li {
    width: 28.8%;
}
.man_inn li:nth-child(3) {
    display: inline-block;
}
.sub-menu.open {
    width: 706px !important;
}
.page-id-5 ul#client {
    display: inline-block;
}
.btn_left h1 {
    font-size: 18px;
}
.btn_cent h1 {
    font-size: 18px;
}
.btn_lefttt h1 {
    font-size: 18px;
}
.page-id-143 .inntext {
    top: 28px;
}
.page-id-188 .inntext {
    top: 10px;
}
.tnp-form input.tnp-email {
    width: 70% !important;
}
span#spinner-image {
    bottom: 36px;
    right: -80px;
    width: 25%;
}
.es-field-wrap {
    width: 38%;
}
.man_inn li {
    display: table;
    margin: 0 auto;
    float: none;
}
}

/************************************************************************************
smaller than 731
*************************************************************************************/
@media screen and (max-width: 731px) {

.page-id-188 h1.sample {
    padding: 16px;
}
.sub-menu.open {
    width: 701px !important;
}
.page-id-2101 h1.sample {
    padding: 17px;
}


}

/************************************************************************************
smaller than 667
*************************************************************************************/
@media screen and (max-width: 667px) {
.page-id-2535 .inntext p {
    width: 98%;
}
.logo {
    margin: 22px 0 22px;
}
#cssmenu {
    width: 95%!important;
    margin: 27px 0px 0 0!important;
}

.man_inn:after {
    top: 246px;
    left: 269px;
}
.man_inn:before {
    left: 357px;
    top: 246px;
}
.phone_sec p {
    display: none;
}


.box_sec2:after {
       top: 284px;
}
.inntext {
    top: 36px;
}
.sampl2 {
    width: 77%;
}
.box_sec1:after {
    top: 264px;
}
.page-id-208 .man_inn li {
    width: auto;
}
ul#client {
    text-align: center;
}
.plug h1 {
    font-size: 23px;
}
.hover a {
    font-size: 16px;
}
.page-id-208 h1.sample {
    padding: 0;
}
.page-id-2010 h1.sample {
    padding: 6px;
}
.page-id-188 h1.sample {
    padding: 0px;
}
.single-post .InnerTop h1 {
    padding: 25px;
}
.plug h1 {
    top: 30px;
}
.pricing_sec_w {
    font-size: 17px;
}
.big_box h1 {
    font-size: 17px;
}
.pricing_sec {
    font-size: 17px;
}
.pricing_sec1 {
    font-size: 17px;
}
.pricing_sec2 {
    font-size: 17px;
}
.big_box3 h1 {
    font-size: 17px;
}
.pricing_sec_g {
    font-size: 17px;
}
.pricing_sec_g1 {
    font-size: 17px;
}
.page-id-2705 h1.sample {
    margin-top: 0px;
}
.size_majer input {
    width: 95%;
}
.btn_left h1 {
    font-size: 15px;
}
.btn_cent h1 {
    font-size: 15px;
}
.btn_lefttt h1 {
    font-size: 15px;
}
.page-id-143 .inntext {
    top: 22px;
}
.page-id-2101 .inntext {
    top: 24px;
}
.page-id-208 .hover {
    top: 230px;
}
.page-id-208 .plug h1 {
    top: 80px;
}
.page-id-2535 .inntext {
    top: 10px;
}
.page-id-2862 .inntext {
    top: 36px;
}
.page-id-2010 .inntext {
    top: 34px;
}
h1.cont1 strong {
    font-size: 22px;
}
h2.omgg {
    font-size: 22px;
}
.page-id-208 .inntext {
    top: 20px;
}
}


/************************************************************************************
smaller than 640
*************************************************************************************/
@media screen and (max-width: 640px) {
h2.omgg {
    font-size: 20px;
}
.phone_sec span {
    padding: 4px 10px;
}
.box_sec1:after {
    top: 268px;
}
.av h1 {
    font-size: 46px;
}
.box_sec2:after {
    top: 268px;
}
.man_inn:after {
    top: 235px;
    left: 249px;
}
.man_inn:before {
    left: 351px;
    top: 236px;
}

h1.sample {
    font-size: 22px;
    letter-spacing: 3px;
}
.inntext p {
    font-size: 17px;
}
.page-id-208 h1.sample {
    padding: 4px;
}
.page-id-188 h1.sample {
    padding: 15px;
}
.sub-menu.open {
    width: 607px !important;
    margin-left: -6px !important;
}
.box_sec1::after {
    top: 265px;
}
.box_sec2::after {
    top: 296px;
}
.page-id-143 h1.sample {
    padding: 0px;
}
.page-id-208 h1.sample {
    padding: 0px;
}
.inntext {
    top: 25px;
}
.single-post .InnerTop h1 {
    padding: 24px;
}
.modal-dialog {
    width: 100% !important;
}
.page-id-2705 h1.sample {
    margin-top: 8px;
}
.size_majer input {
    width: 94%;
}
.btn_man a {
    font-size: 16px;
}
.page-id-208 .inntext {
    top: 30px;
}
.page-id-143 .inntext {
    top: 42px;
}
.page-id-2101 .inntext {
    top: 42px;
}
.tnp-form input.tnp-email {
    width: 70% !important;
}
.omg1 {
    display: table;
    float: none;
    width: 100%;
    margin: 0 auto;
}
.omg2 {
    display: table;
    width: 100%;
    margin: 0 auto;
    float: none;
}
}

/************************************************************************************
smaller than 568
*************************************************************************************/
@media screen and (max-width: 568px) {
.page-id-2535 .inntext p {
    line-height: 18px;
}
i.we_do {
    font-size: 16px;
}
#cssmenu {
    width: 95%!important;
    margin: 25px 0px 0 0!important;
}
.phone_sec {
    font-size: 17px;
}
.man_inn li:nth-child(2){
	/*display:none;*/
}
.man_inn li:nth-child(2) {
    display: block;
}
.man_inn li {
    width: 66%;
    margin: 0 auto;
    display: table;
}
.man_inn:after {
    top: 286px;
    left: 232px;
}
.man_inn:before {
    left: 313px;
    top: 286px;
}
.main_box {
    width: 70%;
}
.min_text {
    width: 64%;
}
.book h1 { 	
    font-size: 22px;
}
.book {
    padding: 1px 0 0 0;
}
.av h1 {
    font-size: 42px;
}
.av h2 {
    font-size: 25px;
}
.phone_sec span {
    font-size: 13px;
    padding: 4px 8px;
}

.box_sec2:after {
    top: 286px;
}
.hover {
    top: 218px;
}
h1.sample {
    font-size: 33px;
}
.sampl2 {
    width: 92%;
}
.box_sec1:after {
    top: 323px;
}
.plug h1 {
    top: 110px;
}
.inntext p {
    font-size: 17px;
}
.inntext {
    top: 12px;
}
.btn_inner li {
    width: 55%;
}
.InnerTop h1 {
    padding: 3.2% 0px;
}
.InnerTop h1 {
    font-size: 50px;
}
.page-id-208 h1.sample {
    padding: 10px;
}
ul#client {
    float: none;
    display: table;
    margin: 0 auto;
}
.buyer li {
    width: 100%;
}
.page-id-188 h1.sample {
    padding: 8px;
}
.single-post .InnerTop h1 {
    padding: 21px;
}
.book p{
    padding: 0 100px;
}
.btn_left h1 {
    font-size: 28px;
    text-align: center;
    float: none;
    margin: 15px 0 20px;
}
.btn_cent h1 {
    font-size: 28px;
    text-align: center;
    float: none;
    margin: 15px 0px 20px;
}
.btn_lefttt h1 {
    font-size: 28px;
    text-align: center;
    float: none;
    padding: 10px 0 20px;
    margin: 0px;
}
.btn_left {
    float: none;
    padding: 0px 0 20px;
}
.btn_cent {
    margin: 0;
    padding: 0;
    float: none;
}
.btn_lefttt {
    margin: 0;
    padding: 0;
    float: none;
}
.online-btn_3 {
    display: block;
}
.btn_man a {
    font-size: 28px;
}
.page-id-208 .inntext {
    top: 22px;
}
.page-id-2862 .inntext {
    top: 32px;
}
.page-id-2862 .man_inn.old li {
    width: auto;
}
.page-id-143 .inntext {
    top: 32px;
}
.page-id-2101 .inntext {
    top: 32px;
}
.page-id-2530 .inntext {
    top: 20px;
}
span#spinner-image {
    bottom: 27px;
    right: -58px;
    width: 25%;
}
.page-id-3010 .inner_page {
    padding: 50px 0 0;
}
h2.omgg {
    font-size: 18px;
}
.glenn_img {
    display: table;
    margin: 15px auto 0;
    float: none;
}
.page-id-208 .inntext {
    top: 4px;
}
.page-id-208 .man_inn.inner_blog li {
    display: table;
    float: none;
    margin: 0 auto 30px;
}
.page-id-208 .plug {
    display: table;
    margin: 0 auto;
    float: none;
}

/*---------------------8-11-2019------------------*/
.prmain_left h1 {
    font-size: 28px;
}
.prmain_center {
    margin: 11% 0 ;
    width: 100% !important;
    font-size: 27px;
}
.prmain_left h2 {
    font-size: 26px;
}
.prmain_left {
    margin: 0;
    padding: 0;
    width: 100% !important;
}
.include {
    margin: 0 auto;
    padding: 0px 0 0;
    width: 80%;
    display: table;
}
}



/************************************************************************************
smaller than 480
*************************************************************************************/
@media screen and (max-width: 480px) {
h2.omgg {
    font-size: 18px;
    line-height: 25px;
}
.page-id-3010 .inntext {
    top: 20px;
}
#cssmenu {
    margin: 39px 0px 0 0!important;
    width: 93%!important;
}

#cssmenu ul li {
    width:100%!important;
}
#cssmenu #menu-button {
    margin: 0 12px 0 !important;
}
.InnerTop h1 {
    font-size: 46px;
}
.inspact_fotm li:nth-child(1) {
    width: 100%;
}
.inspact_fotm li:nth-child(2) {
    width: 100%;
}
.inspact_fotm li:nth-child(3) {
    width: 100%;
}
.box_sec1::after {
    top: 268px;
}
.box_sec2::after {
    top: 298px;
}
.page-id-208 h1.sample {
    padding: 0px;
}
.page-id-188 h1.sample {
    padding: 0px;
}
.sub-menu.open {
    width: 445px !important;
    margin-left: -6px !important;
}
.whatdoex2 {
    display: block;
    width: 100%;
    vertical-align: top;
    box-shadow: -8px 9px 0px #C8C7C8;
    text-align: center;
    margin: 30px auto;
}
.pricing_table {
    width: 100%;
    float: left;
    overflow-x: scroll;
	display:inline;
	margin:0;
}
.pricing_table_in {
    width: 1000px;
    display: none;
}
.pricing_main.mobile {
    display: block;
}
.btn_sec {
    margin: 10% 0;
}
.single3 {
    background: rgba(0,0,0,.075);
}
.pricing_main {
    padding: 40px 0 0;
}
.single3 br {
    display: none;
}
.pricing_main h1 {
    margin: 0 0 0px;
}

    
.inspact_fotm li {
    padding: 5px 0px 20px 0;
}
.man_buyer_message {
    width: 100%;
}
.inner_schedule {
    margin: 0 0 50px;
}
.single_txt {
    padding: 14px 0 7px;
}
.single3 h2 {
    margin: 0 0 0;
}
.size_majer {
    width: 100%;
}
.size_majer input {
    width: 100%;
}
.chack_box {
    margin-top: 20px;
}
.size_majer input {
    margin: 20px 0 5px;
}
.btn_lefttt h1 {
    padding: 20px 0 20px;
}
.page-id-143 .inntext {
    top: 22px;
}
.tnp-form input.tnp-email {
    width: 70% !important;
}
span#spinner-image {
    bottom: 25px;
    right: -52px;
    width: 25%;
}
.es-field-wrap {
    width: 52%;
}
.page-id-3010 .inner_page {
    padding: 50px 0 0;
}
.page-id-2535 .inntext p {
    display: none;
}
.what_to_do {
    margin: 80px 20px 60px;
}
.homebuyer_inn h1.cont1 {
    padding: 0 94px 0;
    line-height: 30px;
}
h3.blogsubhead {
    display: none;
}
}

/************************************************************************************
smaller than 414
*************************************************************************************/
@media screen and (max-width: 414px) {
.page-id-3010 .inntext {
    top: 20px;
}
	#cssmenu #menu-button {
    margin: 10px 12px 0 !important;
}
.phone_sec {
    font-size: 12px;
}
.av h1 {
    font-size: 32px;
}
.av h2 {
    font-size: 35px;
}
.peace h1 {
    font-size: 26px;
}
.min {
    width: 81%;
	
}
.book_2 {
    width: 100%;
    text-align: center;
    padding: 85px 0 0;
}
.book_2 {
    padding: 14px 0 0;
}
.man_inn:after {
    top: 285px;
    left: 162px;
}
.man_inn:before {
    left: 222px;
    top: 286px;
}
.av {
    padding: 78px 0 53px;
}

.logo {
    margin: 15px 0 17px;
}
.box_sec2:after {
    top: 240px;
}
.pdf_img {
    width: 99%;
}
.pdf_img h3 {
    font-size: 16px;
}
.inner_plug {
    margin: 51px 0 60px;
}
.phone_sec p {
    padding: 0px 0px 0;
}
.free {
    color: #221e1f;
    font-size: 15px;
    font-family: 'open_sanslight_italic';
    padding: 7px 8px 6px;
}
.hover {
    top: 186px;
}
.book_box2 p {
    padding: 0 12px 0;
}
.book_box2 p:after {
    left: -37px;
    top: 150px;
}
.book_box2 p:before {
    right: -37px;
    top: 150px;
}
.btn_new a {
    padding: 13px 20px;
}
.inntext {
    top: 16px;
}
.sampl2 h1 {
    font-size: 24px;
}
.page-id-2010 .inntext {
    top: 12px;
}
.sampl2 {
    width: 100%;
}
.sampl2.samp_new h1 {
    font-size: 25px;

}
.gooter_4 {
    width: 83%;
}
.man_inn li {
    width: 87%;
}
.call {
    font-size: 19px;
    margin: 62px 0;
    line-height: 43px;
}
.box_sec1:after {
    top: 245px;
}
h1.sample {
    font-size: 18px;
}
.inntext p {
    font-size: 15px;
}
.inner_inspaction_2 {
    margin: 80px 9px 60px;
}
.whatdoex h1 {
    font-size: 20px;
}
.whatdoex {
    padding: 0;
}
.cover h1 {
    font-size: 20px;
}
.inner_brenwod h1 {
    font-size: 27px;
}
.man_new {
    width: 100%;
}
.inntext p {
    font-size: 11px;
}
h1.sample {
    font-size: 16px;
}
.brentwood_inner {
    margin: 56px 0;
}
.btn_inner li {
    width: 74%;
}
.InnerTop h1 {
    font-size: 31px;
}
.blog_detail_head {
    font-size: 36px;
}
.page-id-208 .man_inn li {
    width: 92%;
}
.plug h1 {
    top: 110px;
}
h1.sample {
    font-size: 28px !important;
}
.page-id-208 h1.sample {
    padding: 2px !important;
}
.inspact_fotm li:nth-child(1) {
    width: 100%;
}
.inspact_fotm li:nth-child(2) {
    width: 100%;
}
.inspact_fotm li:nth-child(3) {
    width: 100%;
}
.buyer li {
    width: 100%;
}
.page-id-2010 h1.sample {
    font-size: 22px ;
}
h1.sample {
    font-size: 24px !important;
}
.page-id-2010 h1.sample {
    padding: 8px;
}
.hire_img img {
    height: 185px;
}
.page-id-2101 h1.sample {
    padding: 7px;
}
.page-id-188 h1.sample {
    padding: 9px;
}

.single-post .InnerTop h1 {
    padding: 18px;
}
.sub-menu.open {
    width: 383px !IMPORTANT;
}
.page-id-5 ul#client {
    display: inline-block;
}
.man_buyer_message {
    width: 100%;
    //padding: 18px 16px;
}
.book p{
    padding: 0 32px;
}
.pricing_main h1 {
    font-size: 27px;
}
.btn_left {
    margin: 0 0 40px;
    width: 100%;
}
.page-id-2705 h1.sample {
    margin-top: -10px;
}
.ins_p ul li{
font-size:16px;
}

.box_sec3:after{
top: 255px;
}
.box_sec3:after {
    width: 24px;
    top: 257px;
}
div.wpcf7-response-output{
width:97%;
}
div#thankYou{
    bottom: -2%;
}
/*.av_desk{
display:none;
}*/
.av_res{
display:block;
}
.btn_left h1{
 width: 100%;
}
.page-id-208 .inntext {
    top: 20px;
}
.page-id-2862 .inntext {
    top: 22px;
}
.hover {
    top: 192px;
}
.page-id-2101 .inntext {
    top: 14px;
}
.page-id-2535 .inntext {
    top: 16px;
}
.page-id-2530 .inntext {
    top: 14px;
}
.pdf_img h1 {
    padding: 19px 34px;
    line-height: 35px;
}
.book h1 {
    padding: 0 46px 19px;
    line-height: 30px;
}
.homebuyer_inn h1.cont1 {
    padding: 0 58px 0;
}
.prmain_left {
    margin: 0;
    padding: 0;
    width: 100% !important;
    float: left;
}
.prmain_left h1 {
    font-size: 28px;
}
.prmain_center {
    margin: 11% 0 ;
    width: 100% !important;
    font-size: 27px;
}
#cssmenu {
    width: 94% !important;
}
}

********************************************************************************
smaller than 411
*************************************************************************************/
@media screen and (max-width: 411px) {

.box_sec1:after {
    top: 245px;
}
.pdf_img h1 {
    padding: 19px 65px;
    line-height: 35px;
}
}

********************************************************************************
smaller than 384
*************************************************************************************/
@media screen and (max-width: 384px) {

h1.sample {
    font-size: 21px !important;
}
.inntext p {
    font-size: 10px !important;
}
.page-id-188 h1.sample {
    padding: 6px;
}
.gren strong {
    font-size: 11pt;
}
.page-id-208 .inntext {
    top: 22px;
}
.page-id-2862 .inntext {
    top: 22px;
}
.page-id-2535 .inntext {
    top: 20px;
}
.page-id-2010 .inntext {
    top: 12px;
}
.pdf_img h1 {
    padding: 19px 52px;
    line-height: 35px;
}
}



/************************************************************************************
smaller than 375
*************************************************************************************/
@media screen and (max-width: 375px) {
div#menu-button {
    top: 24px;
}
.av h1 {
    font-size: 30px;
}
.main_box {
    width: 78%;
}
.man_inn li {
    width: 88%;
}
.man_inn:after {
    top: 255px;
    left: 132px;
}
.man_inn:before {
    left: 200px;
    top: 256px;
}
.week_1 {
    width: 27%;
}
.phone_sec {
    font-size: 10px;
}
.phone_sec span {
    font-size: 15px;
    padding: 4px 8px;
}
.free {
    font-size: 14px;
    padding: 10px 0 6px;
}
.pdf_img {
    margin: 0 auto;
    padding: 19px 21px;
}
.phone_sec span {
    font-size: 12px;
    padding: 4px 8px;
}
.pdf_img h3 {
    font-size: 15px;
}
.gooter_4 {
    width: 90%;
}
.call {
    font-size: 18px;
}
.inner_inspaction_2 h2 {
    font-size: 26px;
}
.inner_inspaction_2 {
    margin: 50px 9px 60px;
}
.btn_inner li {
    width: 84%;
}
h1.sample {
    font-size: 18px !important;
}
.book_resp {
    display: block;
    margin: 0 auto;
    float: none;
}
img.book_desk {
    display: none;
}
.book_box a {
    font-size: 14px;
}
.single-post .InnerTop h1 {
    padding: 16px;
}
.sub-menu.open {
    width: 350px !IMPORTANT;
}
.size_majer input{
    padding: 10px 10px;
    margin: 20px 0px 8px 0;
}
.book_1 {
    width: 60%;
}
.page-id-2705 h1.sample {
    margin-top: -10px;
}
.gren strong {
    font-size: 11pt;
}
div#thankYou{
font-size: 10pt;
}
.page-id-2862 .inntext {
    top: 22px;
}
.page-id-143 .inntext {
    top: 24px;
}
.page-id-2101 .inntext {
    top: 18px;
}
.page-id-188 .inntext {
    top: 24px;
}
.page-id-2535 .inntext {
    top: 18px;
}
.page-id-2530 .inntext {
    top: 16px;
}
.page-id-2010 .inntext {
    top: 12px;
}
span#spinner-image { 
    bottom: 25px;
    right: -52px;
    width: 25%;
}
.pdf_img h1 {
    padding: 19px 30px;
    line-height: 35px;
}
.book h1 {
    padding: 0 28px 19px;
    line-height: 30px;
}
.homebuyer_inn h1.cont1 {
    padding: 0 40px 0;
}
}

/************************************************************************************
smaller than 360
*************************************************************************************/
@media screen and (max-width: 360px) {
.man_inn:after {
    top: 250px;
    left: 126px
}
.man_inn:before {
    left: 202px;
    top: 197px;
}
.inner_plug {
    margin: 51px 0 60px;
}
.peace h1 {
    font-size: 23px;
}
.min_text {
    width: 75%;
}
.book h1 {
    font-size: 23px;
}
.book_1 {
    width: 100%;
}
.week_1 {
    width: 29%;
}

div#menu-button {
    top: 8px;
}
.av h1 {
    font-size: 29px;
}
.pdf_img {
    padding: 13px 18px;
}
.pdf_img h3 {
    font-size: 14px;
}
.hover {
    top: 180px;
}
.man_inn:before {
    left: 188px;
    top: 250px;
}
.book_box a {
    padding: 18px 53px;
}
.book_box2 li {
    margin: 29px 0px 0;
}
.btn_new a {
    margin: 0 0 0;
}
.roof_2 {
    width: 94%;
}
.roof_1 h1 {
    font-size: 28px;
}
.inner_brenwod h1 {
    font-size: 24px;
}
.inntext p {
    font-size: 9px;
}
h1.sample {
    font-size: 16px !important;
}
.inntext p {
    font-size: 9px !important;
}
.main_box {
    width: 86%;
}
ul#testim li {
    margin: 8px 0 0 0;
}
.sub-menu.open {
    width: 333px !important;
    margin-left: -6px !important;
}
.box_sec1::after {
    top: 265px;
}
.box_sec2::after {
    top: 250px;
}
.plug img {
    width: 100%;
}
.page-id-188 h1.sample {
    padding: 0px;
}
.book_box {
  /* margin: 0px -16px;*/
    display: table;
    width: 89%;
}
.whatdoex2 {
    vertical-align: top;
    box-shadow: -8px 9px 0px #C8C7C8;
    text-align: center;
    margin: 30px auto;
    display: block;
    width: 100%;
}
.single-post .InnerTop h1 {
    padding: 14px;
}
.book p {
    padding: 0 28px;
}
.gren strong {
    font-size: 10pt;
}
.page-id-188 .inntext {
    top: 24px;
}
.page-id-2010 .inntext {
    top: 16px;
}
.tnp-form input.tnp-email {
    width: 69% !important;
}
#cssmenu {
    margin: 60px 0 0 0!important;
}
.pdf_img h1 {
    padding: 19px 24px;
    line-height: 35px;
}
.book h1 {
    padding: 0 18px 19px;
    line-height: 30px;
}
.homebuyer_inn h1.cont1 {
    padding: 0 32px 0;
}
}




/************************************************************************************
smaller than 320
*************************************************************************************/
@media screen and (max-width: 320px) {
	.roof_1 h1 {
    font-size: 25px;
}
.page-template-home-buyer .buyers
{
margin-top:20px;
}
#cssmenu {
    margin: 33px 0px 0 0!important;
    width: 94%!important;
}
div#menu-button {
    top: -18px;
}
.av h1 {
    font-size: 23px;
}
.main_box {
    width: 83%;
}
.man_inn:after {
    top: 223px;
    left: 107px;
}
.man_inn:before {
    left: 177px;
    top: 224px;
}
.peace h1 {
    font-size: 20px;
}
.min a {
    font-size: 13px;
}

.phone_sec span {
    font-size: 9px;
    padding: 4px 8px;
}
.free {
	font-size: 12px;
    padding: 5px 0 6px;
}
div#menu-button {
    top: 25px;
}
.box_sec2:after {
    top: 241px;
}
.pdf_img h2 {
    font-size: 14px;
}
.pdf_img h3 {
    font-size: 13px;
}
.gooter_4 {
    width: 100%;
}
.hover {
    top: 152px !important;
}
.book_box a {
    padding: 18px 33px;
}
.btn_new a {
    padding: 13px 16px;
}
h1.sample {
    font-size: 19px;
}
.call {
    font-size: 15px;
    line-height: 28px;
}
.plug h1 {
    top: 50px;
}
.min_text {
    width: 83%;
}
h1.sample {
    font-size: 16px !important;
}
.inntext p {
    font-size: 12px;
}
.inner_inspaction_2 h2 {
    font-size: 22px;
}
h1.sample {
    font-size: 12px;
}
.InnerTop h1 {
    font-size: 28px;
}
.blog_detail_head {
    font-size: 31px;
}
.InnerTop h1 {
    padding: 4% 0px;
}
.page-id-208 h1.sample {
    padding: 0px !important;
}
.inntext p {
    font-size: 8px !important;
}
.size_majer input {
    margin: 20px 0 5px;
    font-weight: 600;
}
.inspact_fotm h1 {
    font-size: 25px;
}
h1.sub_inner_title {
    font-size: 22px;
}
h1.man_titlr {
    font-size: 30px;
}
.main_box {
    width: 100%;
}
ul#testim li {
    margin: 8px 0 0 0;
}
.page-id-188 h1.sample {
    padding: 4px;
}
.box_sec2::after {
    top: 239px;
}
.plug img {
    width: 100%;
}
.book_box img {
    max-width: 100%;
    height: auto;
    vertical-align: middle;
    border: medium none;
    outline: medium none;
    /*margin-left: -18px;*/
}
.sub-menu.open {
   /* width: 270px !important;*/
    margin-left: -6px !important;
}
.single-post .InnerTop h1 {
    padding: 12px;
}
.box_sec1::after {
    top: 259px;
}
.sub-menu.open {
    width: 296px !important;
}
.book p {
    padding: 0 12px;
}
.gren strong {
    font-size: 9pt;
}
div#thankYou {
    font-size: 9pt;
    bottom: 0%;
}
.page-id-143 .inntext {
    top: 20px;
}
.page-id-2101 .inntext {
    top: 14px;
}
.page-id-188 .inntext {
    top: 12px;
}
.tnp-form input.tnp-email {
    width: 68% !important;
}
span#spinner-image {
    
    bottom: 0;
    right: 0;
    width: 50px;
    float: none;
    clear: both;
    margin: 0 auto;
    text-align: center;
    position: static;
}
.sign_me {
    height: auto;
}
.pdf_img h1 {
    padding: 19px 6px;
    line-height: 35px;
}
.book h1 {
    padding: 0 2px 19px;
    line-height: 30px;
}
h2.omgg {
    font-size: 16px;
}
.homebuyer_inn h1.cont1 {
    padding: 0 15px 0;
}
/*-------------------------8-11-2019---------------------------*/
.prmain_left h1 {
    font-size: 22px;
}
}